/*
Theme Name: GMJ Press
Template: generatepress
Theme URI: https://Gadgetmasterji.com/theme/
Author: Jaswant Lohmror
Author URI: https://gadgetmasterji.com/jaswant-lohmror/
Description: This is a self designed Generatpress Child Theme With Fast Loading Speed & Attractive Design Layout. 
Version: 2.5.1
License: GNU General Public License v2 or later
Text Domain: gmj
*/


.sidebar .entry-header{float:right;width:60%}.sidebar .entry-content{float:left;width:35%;margin-right:18px}
.sidebar .gmj-title{font-size:14px;margin-bottom:0;font-weight:600;margin-top:-5px;}
.gmj-title a{color:#000}.gmj-title a:hover{color:blue}
.sidebar .entry-meta{font-size:12px;margin-top:5px}
.sidebar .entry{display:block;overflow: hidden;width:100%;margin:10px 0;border-bottom:1px solid #eee;padding:8px}
.sidebar .entry:last-child{border:0;margin-bottom:0;padding-bottom:0}
.sidebar .entry-content{margin:0}


.cloud-label li{position:relative;margin:0 5px 5px 0; display:inline-block;}
.cloud-label li a{display:block;height:28px;color:#fff;font-size:14px;line-height:28px;font-weight:700;box-sizing:border-box;padding:0 15px;}
.cloud-label li a:hover{background:#333}

.entry-content h2,.entry-content h3,.entry-content h4{border-radius:50px 117px;color:#fdfdfd;padding:8px;text-align:center}



/* Page Number */
.nav-links .page-numbers {
    color: #fff;
}

.nav-links .page-numbers:hover {
    background-color: #ff2400;
    color: #fff;
}
.nav-links .page-numbers {
    display: inline-block;
    min-width: 30px;
    line-height: 39px;
    text-align: center;
    border-radius: 5px;
	  box-shadow:rgba(23,43,99,.4) 0 7px 28px!important
}

.nav-links .next.page-numbers, .nav-links .prev.page-numbers {
    width: auto;
    padding: 0 20px;
}

/* Post image */
@media (min-width:769px){.post-image-aligned-left 
.post-image img{max-width:300px;margin-top:-20px;border-radius:10px;box-shadow:rgba(23,43,99,.4) 0 7px 28px!important}
}
@media(max-width:769px){.inside-article 
.post-image a img{margin:-1.1em 1em -1.3em 0!important;border-radius:10px}
}

/* Style Social Sharing Buttons */

.wplogout-social-wrapper {
    margin: 30px 0;
    font-size: 0;
}

.wplogout-social-wrapper span {
    font-weight: bold;
    padding-right: 10px;
    font-size: 16px;
}

.wplogout-social-sharing {
    font-size: 17px;
    padding: 7px 20px;
}

@media only screen and (max-width: 600px) {
    .wplogout-social-sharing {
        font-size: 17px;
        padding: 7px 12px;
        display: inline-block;
    }
}

.wplogout-social-sharing svg {
    position: relative;
    top: 0.15em;
    display: inline-block;
}


.wplogout-social-facebook {
    fill: #fff;
    background-color: rgba(59, 89, 152, 1);
	color: #fff;
}

.wplogout-social-facebook:hover {
    background-color: rgba(59, 89, 152, .8);
	color: #fff;
}

.wplogout-social-twitter {
    fill: #fff;
    background-color: rgba(3, 16, 242, 1);
	 color: #fff;
}

.wplogout-social-twitter:hover {
    background-color: rgba(29, 16, 242, .8);
	color: #fff;
}

.wplogout-social-whatsapp {
    fill: #fff;
    background-color: rgba(37, 21, 102, 1);
	color: #fff;
}

.wplogout-social-whatsapp:hover {
    background-color: rgba(37, 21, 102, .8);
	color: #fff;
}

/* Style Social Sharing Buttons */

/* Author Box */

.author-box {
	padding: 3%;
	padding-bottom: 10px;
	margin-top: 30px;
	font-size: 0.9em;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
        box-shadow: 0 9px 28px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
.author-box .avatar {
	width: 250px;
	height: auto;
	border-radius: 100%;
	margin-right: 30px;
}
h5.author-title {
	margin-bottom: 0.1em;
	font-weight: 600;
}
.author-description {
	line-height: 1.6em
}
.author-links a {
	margin-top: -1.5em;
	font-size: 2em;
	line-height: 2em;
	float: left;
}
@media (max-width: 768px) {
	.author-box {
		padding: 20px;
		padding-bottom: 25px;
		margin-top: 60px;
		flex-direction: column;
		text-align: center;
	}
	.author-box .avatar {
		margin-right: 0;
		width: 100%;
		margin-top: -25px;
	}
	.author-box .avatar img {
		max-width: 100px;
	}
	.author-links a {
		float: none;
		align-self: center;
	}
	.author-description {
		margin-bottom: -0.1em;
	}
}

.imgx {
	border-radius:15px;
	box-shadow:rgba(23,43,99,.4) 0 7px 28px!important
}


/* GeneratePress Site CSS */ 

.inside-article,.sidebar .widget,.comments-area,.page-header, #nav-below {		border: 1px solid rgba(232, 234, 237, 1);	box-shadow: 0 0 10px rgba(232, 234, 237, 0.5);}

/* GeneratePress Site CSS */ 

/* Related Post */
.crp_related li{
	list-style: none;
	padding: 1em; 
	margin-bottom: .5em;
}

.crp_related ul{
	margin:0;
}

.crp_related h3{
	font-size: 25px;
	font-weight: bold;
	margin-top: 1em;
}
div.crp_related ul li a{
	color: white;
}

div.crp_related ul li {
	background: #4169e1;
}
/* Related Post */


/* Featured widget */
.sidebar .widget:first-child {
	background-color: #f7f8f9;
	color: #fff;
}

.sidebar .widget:first-child .widget-title,
.sidebar .widget:first-child a:not(.button) {
	color: #fff;
}

.sidebar .widget li {
	margin-bottom: 15px;
}

.button.light {
	background: #fff;
	color: #000;
}
/* Featured widget */
.rank-math-breadcrumb p {
border: 1px solid rgba(232, 234, 237, 1);	box-shadow: 0 0 10px rgba(232, 234, 237, 0.5);padding: .5em;
color: black;
}

.rank-math-breadcrumb a{
color: black;
}

a.button, a.wp-block-button__link:not(.has-background) {
  color: #ffffff;
  background-color: #9fbdd1;
}

.site-info {
  color: #ffffff;
}

.sidebar .widget .widget-title {
    color: #fff;
    width: auto;
    padding: 5px;
    text-align: -webkit-center;
	font-weight:700
}
.sidebar .widget-title, .sidebar .widget:first-child a:not(.button) {
    color: #1e73be;
}
			 